cancel
Showing results for 
Search instead for 
Did you mean: 

USB Superspeed Peripherals

cach_2628986
New Contributor

Hello Cypress Developers,

We are upgrading our Qt application to recognize USB devices on Windows 10 and thus require the 1.3.4 library. Our Qt application currently has to be built with MinGW compiler tools and as such we were relying on the CyAPI.a MinGW library that shipped with CyAPI 1.2.1. Unfortunately it is not found within the installed library. Is there anywhere I can find this or are there any workarounds?

Thanks,
Casey Chesshir

0 Likes
1 Solution
YashwantK_46
Moderator
Moderator

Hello Casey,


Please refer to the following link: https://www.cypress.com/file/289981/download

The above link consists of the source of USB SUITE.

Please extract it and compile it using the MinGW compiler according to your application.


Regards,
Yashwant

View solution in original post

0 Likes
1 Reply
YashwantK_46
Moderator
Moderator

Hello Casey,


Please refer to the following link: https://www.cypress.com/file/289981/download

The above link consists of the source of USB SUITE.

Please extract it and compile it using the MinGW compiler according to your application.


Regards,
Yashwant

View solution in original post

0 Likes